<?php

use yii\helpers\Html;

?>

<?php if($display && $message): ?>
    <div class="alert alert-<?= $type ?>">
        <?php if($title): ?>
            <h4>
                <?php if($icon): ?>
                    <i class="icon fa fa-<?= $icon ?>"></i>
                <?php endif; ?>
                <?= $title ?>
            </h4>
        <?php endif; ?>
        <p>
            <?php if(!$title && $icon): ?>
                <i class="icon fa fa-<?= $icon ?>"></i>
            <?php endif; ?>
            <?= nl2br(Html::encode($message)); ?>
        </p>
    </div>
<?php endif; ?>